--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gathers all dependencies necessary for the installation from local and remote sources unless the ignore_dependencies was given.
full_name: Gem::DependencyInstaller#gather_dependencies
is_singleton: false
name: gather_dependencies
params: ()
visibility: public
